# HG changeset patch
# User Carnë Draug <carandraug@octave.org>
# Date 1470774893 -3600
#      Tue Aug 09 21:34:53 2016 +0100
# Node ID 867b177af1fe0207c62f8cb12333f4437a1bc7c5
# Parent  065a443757239e4fd8f0bc79f0f02fe736d32748
gsvd: replace deprecated gripe_wrong_type_arg with err_wrong_type_arg.

diff -r 065a44375723 -r 867b177af1fe libinterp/corefcn/gsvd.cc
--- a/libinterp/corefcn/gsvd.cc	Tue Aug 09 18:02:11 2016 +0200
+++ b/libinterp/corefcn/gsvd.cc	Tue Aug 09 21:34:53 2016 +0100
@@ -317,8 +317,8 @@
         }
       else
         {
-          gripe_wrong_type_arg ("gsvd", argA);
-          gripe_wrong_type_arg ("gsvd", argB);
+          err_wrong_type_arg ("gsvd", argA);
+          err_wrong_type_arg ("gsvd", argB);
           return retval;
         }
     }
